@charset "Shift_JIS";
#container #contents #sideNavi {
	margin: 0px;
	height: auto;
	width: 210px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#sideNavi .navi {
	background: #FFFFFF;
	margin: 0px;
	padding: 10px 0px 0px 10px;
	height: auto;
}
#sideNavi .navi em {
	font-size: 12px;
	visibility: hidden;
}
#sideNavi .navi h2 {
	margin: 0px;
	padding: 0px;
	height: 45px;
	background: url(../sidenavi_img/net24.gif) no-repeat 7px 0px;
}
/*H3ΦA*/
#sideNavi h3 {
	color: #00aae8;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3", sans-serif;
	font-weight: bolder;
}
/*H3ΦANw¦*/
#sideNavi .navi h3 a {
	color: #00aae8;
	text-decoration: none;
}
#sideNavi .navi h3 a:link {
	color: #00aae8;
	text-decoration: none;
}
#sideNavi .navi h3 a:hover {
	color: #990000;
	text-decoration: none;
}
#sideNavi .alphabet {
	font: bolder 24px/24px Helvetica, Arial, Futura, "LB Helvetica Black", "XB Futura ExtraBold";
	color: #00aae8;
	margin: 0px;
	padding: 0px;
	height: 24px;
}


/*avfόκ*/

#sideNavi .navi .navi01 a {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 62px;
	background: url(../sidenavi_img/sn_a.gif) no-repeat left 0px;
	font-size: 20px;
	line-height: 20px;
	display: block;
}

#sideNavi .navi .youken a {
	margin: 0px;
	height: 45px;
	letter-spacing: -0.1em;
	font-size: 15px;
	line-height: 15px;
	display: block;
	background-image: url(../sidenavi_img/sn_youken.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
}


#sideNavi .navi .navi02 a {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 62px;
	background: url(../sidenavi_img/sn_b.gif) no-repeat left top;
	letter-spacing: -0.1em;
	font-size: 15px;
	line-height: 15px;
	display: block;
}
#sideNavi .navi .navi03 a {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 71px;
	background: url(../sidenavi_img/sn_c.gif) no-repeat left 0px;
	font-size: 14px;
	line-height: 14px;
	display: block;
}
#sideNavi .navi .navi04 a {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 25px;
	font-size: 20px;
	line-height: 20px;
	background: url(../sidenavi_img/sn_d.gif) no-repeat left top;
	display: block;
}
#sideNavi .navi .navi04-01 a {
	height: 15px;
	font-size: 8px;
	line-height: 20px;
	background: url(../sidenavi_img/sn_d01.gif) no-repeat 30px top;
	display: block;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
}
#sideNavi .navi .navi04-02 a {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 15px;
	font-size: 8px;
	line-height: 20px;
	background: url(../sidenavi_img/sn_d02.gif) no-repeat 30px top;
	display: block;
}
#sideNavi .navi .navi04-03 a {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 35px;
	font-size: 8px;
	line-height: 20px;
	background: url(../sidenavi_img/sn_d04.gif) no-repeat 30px top;
	display: block;
}
#sideNavi .navi .navi04-04 a {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 35px;
	font-size: 8px;
	line-height: 20px;
	background: url(../sidenavi_img/sn_d04.gif) no-repeat 30px top;
	display: block;
}
#sideNavi .navi .navi04-05 a {
	margin: 0px;
	height: 22px;
	font-size: 8px;
	line-height: 20px;
	display: block;
	background-image: url(../sidenavi_img/sn_d05.gif);
	background-repeat: no-repeat;
	background-position: 30px top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
}








#sideNavi .navi .navi05 a {
	margin: 0px;
	height: 40px;
	background: url(../sidenavi_img/sn_e.gif) no-repeat left top;
	font-size: 20px;
	line-height: 20px;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
}
#sideNavi .navi .navi05-01 a {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 15px;
	font-size: 8px;
	line-height: 20px;
	display: block;
	background-image: url(../sidenavi_img/sn_e01.gif);
	background-repeat: no-repeat;
	background-position: 30px top;
}
#sideNavi .navi .navi05-02 a {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 15px;
	font-size: 8px;
	line-height: 20px;
	display: block;
	background-image: url(../sidenavi_img/sn_e02.gif);
	background-repeat: no-repeat;
	background-position: 30px top;
}
#sideNavi .navi .navi05-03 a {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 15px;
	font-size: 8px;
	line-height: 20px;
	display: block;
	background-image: url(../sidenavi_img/sn_e03.gif);
	background-repeat: no-repeat;
	background-position: 30px top;
}
#sideNavi .navi .navi05-04 a {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 15px;
	font-size: 8px;
	line-height: 20px;
	display: block;
	background-image: url(../sidenavi_img/sn_e04.gif);
	background-repeat: no-repeat;
	background-position: 30px top;
}
#sideNavi .navi .navi05-05 a {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 15px;
	font-size: 8px;
	line-height: 20px;
	display: block;
	background-image: url(../sidenavi_img/sn_e05.gif);
	background-repeat: no-repeat;
	background-position: 30px top;
}
#sideNavi .navi .navi06 a {
	height: 30px;
	background: url(../sidenavi_img/sn_ef.gif) no-repeat left 0px;
	font-size: 13px;
	display: block;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


#sideNavi .navi .navi07-0 a {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 40px;
	background: url(../sidenavi_img/sn_p.gif) no-repeat left top;
	display: block;
}
#sideNavi .navi .navi07 a {
	height: 40px;
	background: url(../sidenavi_img/sn_f.gif) no-repeat left top;
	display: block;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
}
#sideNavi .navi .navi07-01 a {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 15px;
	font-size: 8px;
	line-height: 20px;
	background: url(../sidenavi_img/sn_f01.gif) no-repeat 30px top;
	display: block;
}
#sideNavi .navi .navi07-02 a {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 15px;
	font-size: 8px;
	line-height: 20px;
	background: url(../sidenavi_img/sn_f02.gif) no-repeat 30px top;
	display: block;
}
#sideNavi .navi .navi07-03 a {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 15px;
	font-size: 8px;
	line-height: 20px;
	background: url(../sidenavi_img/sn_f03.gif) no-repeat 30px top;
	display: block;
}
#sideNavi .navi .navi07-04 a {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 15px;
	font-size: 8px;
	line-height: 20px;
	background: url(../sidenavi_img/sn_f04.gif) no-repeat 30px top;
	display: block;
}
#sideNavi .navi .navi07-05 a {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 15px;
	font-size: 8px;
	line-height: 20px;
	background: url(../sidenavi_img/sn_f05.gif) no-repeat 30px top;
	display: block;
}
#sideNavi .navi .navi07-06 a {
	margin: 0px;
	height: 45px;
	font-size: 8px;
	line-height: 20px;
	background: url(../sidenavi_img/sn_f06.gif) no-repeat 30px top;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
}
#sideNavi .navi .navi07-07 a {
	margin: 0px;
	height: 30px;
	font-size: 8px;
	line-height: 20px;
	background: url(../sidenavi_img/sn_f07.gif) no-repeat 30px top;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
}
#sideNavi .navi .navi08 a {
	margin: 0px;
	height: 40px;
	background: url(../sidenavi_img/sn_g.gif) no-repeat left 0px;
	font-size: 13px;
	display: block;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
}
#sideNavi .navi .news a {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 40px;
	display: block;
	background-image: url(../sidenavi_img/sn_r.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#sideNavi .navi .navi09 a {
	margin: 0px;
	padding: 1px 0px 0px 17px;
	height: 52px;
	background: url(../sidenavi_img/sn_h.gif) no-repeat left 0px;
	font-size: 13px;
	display: block;
}
#sideNavi .navi .navi10 a {
	margin: 0px;
	padding: 1px 0px 0px 17px;
	height: 32px;
	background: url(../sidenavi_img/sn_i.gif) no-repeat left 0px;
	font-size: 13px;
	display: block;
}
#sideNavi .navi .navi11 a {
	margin: 0px;
	height: 32px;
	background: url(../sidenavi_img/sn_j.gif) no-repeat left 0px;
	font-size: 13px;
	display: block;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
}
#sideNavi .navi .navi12 a {
	margin: 0px;
	padding: 1px 0px 0px 17px;
	height: 52px;
	font-size: 13px;
	display: block;
	background-image: url(../sidenavi_img/sn-k.gif);
	background-repeat: no-repeat;
	background-position: left 0px;
}




/*a:linkvfόκ*/


#sideNavi .navi .navi01 a:link {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 62px;
	background: url(../sidenavi_img/sn_a.gif) no-repeat left 0px;
	font-size: 20px;
	line-height: 20px;
	display: block;
}

#sideNavi .navi .youken a:link {
	margin: 0px;
	height: 45px;
	letter-spacing: -0.1em;
	font-size: 15px;
	line-height: 15px;
	display: block;
	background-image: url(../sidenavi_img/sn_youken.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
}


#sideNavi .navi .navi02 a:link {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 62px;
	background: url(../sidenavi_img/sn_b.gif) no-repeat left top;
	letter-spacing: -0.1em;
	font-size: 15px;
	line-height: 15px;
	display: block;
}
#sideNavi .navi .navi03 a:link {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 71px;
	background: url(../sidenavi_img/sn_c.gif) no-repeat left 0px;
	font-size: 14px;
	line-height: 14px;
	display: block;
}
#sideNavi .navi .navi04 a:link {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 25px;
	font-size: 20px;
	line-height: 20px;
	background: url(../sidenavi_img/sn_d.gif) no-repeat left top;
	display: block;
}
#sideNavi .navi .navi04-01 a:link {
	height: 15px;
	font-size: 8px;
	line-height: 20px;
	background: url(../sidenavi_img/sn_d01.gif) no-repeat 30px top;
	display: block;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
}
#sideNavi .navi .navi04-02 a:link {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 15px;
	font-size: 8px;
	line-height: 20px;
	background: url(../sidenavi_img/sn_d02.gif) no-repeat 30px top;
	display: block;
}
#sideNavi .navi .navi04-03 a:link {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 35px;
	font-size: 8px;
	line-height: 20px;
	background: url(../sidenavi_img/sn_d04.gif) no-repeat 30px top;
	display: block;
}
#sideNavi .navi .navi04-04 a:link {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 35px;
	font-size: 8px;
	line-height: 20px;
	background: url(../sidenavi_img/sn_d04.gif) no-repeat 30px top;
	display: block;
}
#sideNavi .navi .navi04-05 a:link {
	margin: 0px;
	height: 22px;
	font-size: 8px;
	line-height: 20px;
	display: block;
	background-image: url(../sidenavi_img/sn_d05.gif);
	background-repeat: no-repeat;
	background-position: 30px top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
}




#sideNavi .navi .navi05 a:link {
	margin: 0px;
	height: 40px;
	background: url(../sidenavi_img/sn_e.gif) no-repeat left top;
	font-size: 20px;
	line-height: 20px;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
}


#sideNavi .navi .navi05-01 a:link {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 15px;
	font-size: 8px;
	line-height: 20px;
	display: block;
	background-image: url(../sidenavi_img/sn_e01.gif);
	background-repeat: no-repeat;
	background-position: 30px top;
}
#sideNavi .navi .navi05-02 a:link {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 15px;
	font-size: 8px;
	line-height: 20px;
	display: block;
	background-image: url(../sidenavi_img/sn_e02.gif);
	background-repeat: no-repeat;
	background-position: 30px top;
}
#sideNavi .navi .navi05-03 a:link {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 15px;
	font-size: 8px;
	line-height: 20px;
	display: block;
	background-image: url(../sidenavi_img/sn_e03.gif);
	background-repeat: no-repeat;
	background-position: 30px top;
}
#sideNavi .navi .navi05-04 a:link {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 15px;
	font-size: 8px;
	line-height: 20px;
	display: block;
	background-image: url(../sidenavi_img/sn_e04.gif);
	background-repeat: no-repeat;
	background-position: 30px top;
}
#sideNavi .navi .navi05-05 a:link {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 15px;
	font-size: 8px;
	line-height: 20px;
	display: block;
	background-image: url(../sidenavi_img/sn_e05.gif);
	background-repeat: no-repeat;
	background-position: 30px top;
}
#sideNavi .navi .navi06 a:link {
	height: 30px;
	background: url(../sidenavi_img/sn_ef.gif) no-repeat left 0px;
	font-size: 13px;
	display: block;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}



#sideNavi .navi .navi07-0 a:link {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 40px;
	background: url(../sidenavi_img/sn_p.gif) no-repeat left top;
	display: block;
}
#sideNavi .navi .navi07 a:link {
	height: 40px;
	background: url(../sidenavi_img/sn_f.gif) no-repeat left top;
	display: block;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
}
#sideNavi .navi .navi07-01 a:link {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 15px;
	font-size: 8px;
	line-height: 20px;
	background: url(../sidenavi_img/sn_f01.gif) no-repeat 30px top;
	display: block;
}
#sideNavi .navi .navi07-02 a:link {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 15px;
	font-size: 8px;
	line-height: 20px;
	background: url(../sidenavi_img/sn_f02.gif) no-repeat 30px top;
	display: block;
}
#sideNavi .navi .navi07-03 a:link {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 15px;
	font-size: 8px;
	line-height: 20px;
	background: url(../sidenavi_img/sn_f03.gif) no-repeat 30px top;
	display: block;
}
#sideNavi .navi .navi07-04 a:link {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 15px;
	font-size: 8px;
	line-height: 20px;
	background: url(../sidenavi_img/sn_f04.gif) no-repeat 30px top;
	display: block;
}
#sideNavi .navi .navi07-05 a:link {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 15px;
	font-size: 8px;
	line-height: 20px;
	background: url(../sidenavi_img/sn_f05.gif) no-repeat 30px top;
	display: block;
}
#sideNavi .navi .navi07-06 a:link {
	margin: 0px;
	height: 45px;
	font-size: 8px;
	line-height: 20px;
	background: url(../sidenavi_img/sn_f06.gif) no-repeat 30px top;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
}
#sideNavi .navi .navi07-07 a:link {
	margin: 0px;
	height: 30px;
	font-size: 8px;
	line-height: 20px;
	background: url(../sidenavi_img/sn_f07.gif) no-repeat 30px top;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
}
#sideNavi .navi .navi08 a:link {
	margin: 0px;
	height: 40px;
	background: url(../sidenavi_img/sn_g.gif) no-repeat left 0px;
	font-size: 13px;
	display: block;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
}
#sideNavi .navi .news a {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 40px;
	display: block;
	background-image: url(../sidenavi_img/sn_r.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#sideNavi .navi .navi09 a:link {
	margin: 0px;
	padding: 1px 0px 0px 17px;
	height: 52px;
	background: url(../sidenavi_img/sn_h.gif) no-repeat left 0px;
	font-size: 13px;
	display: block;
}
#sideNavi .navi .navi10 a:link {
	margin: 0px;
	padding: 1px 0px 0px 17px;
	height: 32px;
	background: url(../sidenavi_img/sn_i.gif) no-repeat left 0px;
	font-size: 13px;
	display: block;
}
#sideNavi .navi .navi11 a:link {
	margin: 0px;
	height: 32px;
	background: url(../sidenavi_img/sn_j.gif) no-repeat left 0px;
	font-size: 13px;
	display: block;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
}
#sideNavi .navi .navi12 a:link {
	margin: 0px;
	padding: 1px 0px 0px 17px;
	height: 52px;
	font-size: 13px;
	display: block;
	background-image: url(../sidenavi_img/sn-k.gif);
	background-repeat: no-repeat;
	background-position: left 0px;
}






/*a:hovervfόκ*/



#sideNavi .navi .navi01 a:hover {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 62px;
	background: url(../sidenavi_img/sn_a.gif) no-repeat -300px top;
	font-size: 20px;
	line-height: 20px;
	display: block;
}

#sideNavi .navi .youken a:hover {
	margin: 0px;
	height: 45px;
	letter-spacing: -0.1em;
	font-size: 15px;
	line-height: 15px;
	display: block;
	background-image: url(../sidenavi_img/sn_youken.gif);
	background-repeat: no-repeat;
	background-position: -300px top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
}


#sideNavi .navi .navi02 a:hover {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 62px;
	background: url(../sidenavi_img/sn_b.gif) no-repeat -300px top;
	letter-spacing: -0.1em;
	font-size: 15px;
	line-height: 15px;
	display: block;
}
#sideNavi .navi .navi03 a:hover {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 71px;
	background: url(../sidenavi_img/sn_c.gif) no-repeat -300px 0px;
	font-size: 14px;
	line-height: 14px;
	display: block;
}
#sideNavi .navi .navi04 a:hover {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 25px;
	font-size: 20px;
	line-height: 20px;
	background: url(../sidenavi_img/sn_d.gif) no-repeat -300px top;
	display: block;
}
#sideNavi .navi .navi04-01 a:hover {
	height: 15px;
	font-size: 8px;
	line-height: 20px;
	background: url(../sidenavi_img/sn_d01.gif) no-repeat -270px top;
	display: block;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
}
#sideNavi .navi .navi04-02 a:hover {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 15px;
	font-size: 8px;
	line-height: 20px;
	background: url(../sidenavi_img/sn_d02.gif) no-repeat -270px top;
	display: block;
}
#sideNavi .navi .navi04-03 a:hover {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 35px;
	font-size: 8px;
	line-height: 20px;
	background: url(../sidenavi_img/sn_d04.gif) no-repeat -270px top;
	display: block;
}
#sideNavi .navi .navi04-04 a:hover {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 35px;
	font-size: 8px;
	line-height: 20px;
	background: url(../sidenavi_img/sn_d04.gif) no-repeat -270px top;
	display: block;
}
#sideNavi .navi .navi04-05 a:hover {
	margin: 0px;
	height: 22px;
	font-size: 8px;
	line-height: 20px;
	display: block;
	background-image: url(../sidenavi_img/sn_d05.gif);
	background-repeat: no-repeat;
	background-position: -270px top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
}





#sideNavi .navi .navi05 a:hover {
	margin: 0px;
	height: 40px;
	background: url(../sidenavi_img/sn_e.gif) no-repeat -300px top;
	font-size: 20px;
	line-height: 20px;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
}



#sideNavi .navi .navi05-01 a:hover {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 15px;
	font-size: 8px;
	line-height: 20px;
	display: block;
	background-image: url(../sidenavi_img/sn_e01.gif);
	background-repeat: no-repeat;
	background-position: -270px top;
}
#sideNavi .navi .navi05-02 a:hover {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 15px;
	font-size: 8px;
	line-height: 20px;
	display: block;
	background-image: url(../sidenavi_img/sn_e02.gif);
	background-repeat: no-repeat;
	background-position: -270px top;
}
#sideNavi .navi .navi05-03 a:hover {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 15px;
	font-size: 8px;
	line-height: 20px;
	display: block;
	background-image: url(../sidenavi_img/sn_e03.gif);
	background-repeat: no-repeat;
	background-position: -270px top;
}
#sideNavi .navi .navi05-04 a:hover {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 15px;
	font-size: 8px;
	line-height: 20px;
	display: block;
	background-image: url(../sidenavi_img/sn_e04.gif);
	background-repeat: no-repeat;
	background-position: -270px top;
}
#sideNavi .navi .navi05-05 a:hover {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 15px;
	font-size: 8px;
	line-height: 20px;
	display: block;
	background-image: url(../sidenavi_img/sn_e05.gif);
	background-repeat: no-repeat;
	background-position: -270px top;
}
#sideNavi .navi .navi06 a:hover {
	height: 30px;
	background: url(../sidenavi_img/sn_ef.gif) no-repeat -300px 0px;
	font-size: 13px;
	display: block;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#sideNavi .navi .navi07-0 a:hover {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 40px;
	display: block;
	background-image: url(../sidenavi_img/sn_p.gif);
	background-repeat: no-repeat;
	background-position: -275px top;
}
#sideNavi .navi .navi07 a:hover {
	height: 40px;
	background: url(../sidenavi_img/sn_f.gif) no-repeat -300px top;
	display: block;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
}
#sideNavi .navi .navi07-01 a:hover {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 15px;
	font-size: 8px;
	line-height: 20px;
	background: url(../sidenavi_img/sn_f01.gif) no-repeat -270px top;
	display: block;
}
#sideNavi .navi .navi07-02 a:hover {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 15px;
	font-size: 8px;
	line-height: 20px;
	background: url(../sidenavi_img/sn_f02.gif) no-repeat -270px top;
	display: block;
}
#sideNavi .navi .navi07-03 a:hover{
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 15px;
	font-size: 8px;
	line-height: 20px;
	background: url(../sidenavi_img/sn_f03.gif) no-repeat -270px top;
	display: block;
}
#sideNavi .navi .navi07-04 a:hover {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 15px;
	font-size: 8px;
	line-height: 20px;
	background: url(../sidenavi_img/sn_f04.gif) no-repeat -270px top;
	display: block;
}
#sideNavi .navi .navi07-05 a:hover {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 15px;
	font-size: 8px;
	line-height: 20px;
	background: url(../sidenavi_img/sn_f05.gif) no-repeat -270px top;
	display: block;
}
#sideNavi .navi .navi07-06 a:hover {
	margin: 0px;
	height: 45px;
	font-size: 8px;
	line-height: 20px;
	background: url(../sidenavi_img/sn_f06.gif) no-repeat -270px top;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
}
#sideNavi .navi .navi07-07 a:hover {
	margin: 0px;
	height: 30px;
	font-size: 8px;
	line-height: 20px;
	background: url(../sidenavi_img/sn_f07.gif) no-repeat -270px top;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
}
#sideNavi .navi .navi08 a:hover {
	margin: 0px;
	height: 40px;
	background: url(../sidenavi_img/sn_g.gif) no-repeat -300px 0px;
	font-size: 13px;
	display: block;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
}
#sideNavi .navi .news a:hover {
	margin: 0px;
	padding: 0px 0px 0px 17px;
	height: 40px;
	display: block;
	background-image: url(../sidenavi_img/sn_r.gif);
	background-repeat: no-repeat;
	background-position: -275px top;
}
#sideNavi .navi .navi09 a:hover {
	margin: 0px;
	padding: 1px 0px 0px 17px;
	height: 52px;
	background: url(../sidenavi_img/sn_h.gif) no-repeat -300px 0px;
	font-size: 13px;
	display: block;
}
#sideNavi .navi .navi10 a:hover {
	margin: 0px;
	padding: 1px 0px 0px 17px;
	height: 32px;
	background: url(../sidenavi_img/sn_i.gif) no-repeat -300px 0px;
	font-size: 13px;
	display: block;
}
#sideNavi .navi .navi11 a:hover {
	margin: 0px;
	height: 32px;
	background: url(../sidenavi_img/sn_j.gif) no-repeat -300px 0px;
	font-size: 13px;
	display: block;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
}
#sideNavi .navi .navi12 a:hover {
	margin: 0px;
	padding: 1px 0px 0px 17px;
	height: 52px;
	font-size: 13px;
	display: block;
	background-image: url(../sidenavi_img/sn-k.gif);
	background-repeat: no-repeat;
	background-position: -275px 0px;
}



/*H4ΦA*/

#sideNavi .navi h4 {
	font: bolder 13px "lr oSVbN", Osaka, "qMmpS Pro W3", sans-serif;
	color: #000000;
}


/*H4ΦANw¦*/


#sideNavi .navi h4 a {
	color: #000000;
	text-decoration: none;
}
#sideNavi .navi h4 a:link {
	color: #000000;
	text-decoration: none;
}
#sideNavi .navi h4 a:hover {
	color: #990000;
	text-decoration: none;
}
#sideNavi .navi .copy {
	font: normal 12px "lr oSVbN", Osaka, "qMmpS Pro W3", sans-serif;
	color: #000000;
	margin: 0px;
	padding: 0px 0px 0px 17px;
	letter-spacing: -0.1em;
	height: 15px;
}
#sideNavi .navi .sub {
	font: bolder 14px "lr oSVbN", Osaka, "qMmpS Pro W3", sans-serif;
	color: #000000;
	text-decoration: none;
	margin: 0px;
	padding: 0px 0px 2px 30px;
	height: auto;
}
#sideNavi .navi .subLast {
	margin: 0px;
	padding: 0px 0px 0px 30px;
	height: 38px;
	font: bolder 14px "lr oSVbN", Osaka, "qMmpS Pro W3", sans-serif;
	color: #000000;
}






/* end */


#sideNavi .navi .mobile {
	font-size: 13px;
	background: url(../common_img/qrcode.gif) no-repeat 17px 20px;
	padding: 0px 0px 0px 17px;
	height: 145px;
}
#sideNavi .navi #download {
	margin: 0px;
	padding: 0px 8px 0px 0px;
	height: 140px;
}
#download img {
	margin: 0px;
	padding: 0px 5px 8px 0px;
}
#download p {
	font: 9px/12px "lr oSVbN", Osaka, "qMmpS Pro W3", sans-serif;
}
#sideNavi #counter {
	background: #FFFFFF url(../common_img/sidenaviBackUnder.gif) no-repeat 0px bottom;
	margin-top: 15px;
	margin-bottom: 15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#sideNavi #counter .hidariyose {
	margin: 0px;
	padding: 0px 0px 5px;
	height: 12px;
	font: 12px "lr oSVbN", Osaka, "qMmpS Pro W3", sans-serif;
	text-align: left;
}
#sideNavi #counter .migiyose {
	font: 10px "lr oSVbN", Osaka, "qMmpS Pro W3", sans-serif;
	text-align: right;
	margin: 0px;
	padding: 5px 15px 10px 0px;
	height: 12px;
}
